<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Thanhtanan</title>
	<meta name="description" content="Công Ty Cổ Phần Thành Tân An">
	<meta name="author" content="Anh">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
	<link rel="icon" href="images/favicon.png" type="image/png">
	<!-- css -->
	<link rel="stylesheet" href="css/normalize.css">
	<link rel="stylesheet" href="css/bootstrap.min.css">
	<link rel="stylesheet" href="css/font-awesome.min.css">
	<link rel="stylesheet" href="css/animate.css">
	<link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="css/responsive.css">
	<!-- font -->
	<link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i&amp;subset=vietnamese" rel="stylesheet">
	<!-- font-family: 'Roboto Condensed', sans-serif; -->
</head>
<body>

	<!-- header -->
	<header class="header" id="header">
		<!-- header top -->
		<div class="header-top">
			<!-- container -->
			<div class="container">
				<!-- row -->
				<div class="row">
					<!-- col 6 -->
					<div class="col-md-12 col-lg-6">
						<!-- logo top -->
						<a href="index.html" title="logo" class="logo-top">
							<img src="images/logo.png" alt="logo">
						</a>
					</div>
					<!-- col 3 -->
					<div class="col-sm-12 col-md-5 col-lg-3">
						<!-- search -->
						<form class="search">
					      	<input class="form-control mr-sm-2" type="text" placeholder="Từ khóa tìm kiếm">
					      	 <button class="btn btn-outline-success" type="submit">
					      		<i class="fa fa-search" aria-hidden="true"></i>
					      	</button>
					    </form>					
					</div>
					<!-- col 3 -->
					<div class="col-sm-12 col-md-7 col-lg-3">
						<!-- hotline -->
						<div class="hotline">
							<img src="images/icon-dt.png" alt="hotline">
							<p>Hotline: <span>043.7913958</span></p>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- menu top -->
		<div class="menu-top">
			<div class="container">
				<nav class="navbar navbar-toggleable-md navbar-light navbar-main">
					<button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
					    <span class="navbar-toggler-icon"></span>
					</button>
					<div class="collapse navbar-collapse" id="navbarSupportedContent">
					    <ul class="navbar-nav mr-auto">
					      	<li class="nav-item active">
					        	<a class="nav-link" href="#">Trang chủ</a>
					      	</li>
					     	<li class="nav-item">
					        	<a class="nav-link" href="#">Giới thiệu</a>
					      	</li>
					      	<li class="nav-item">
					        	<a class="nav-link" href="#">Sản phẩm</a>
					      	</li>
					      	<li class="nav-item">
					        	<a class="nav-link" href="#">Dự án</a>
					      	</li>
					      	<li class="nav-item">
					        	<a class="nav-link" href="#">Tin tức - Sự kiện</a>
					      	</li>
					      	<li class="nav-item">
					        	<a class="nav-link" href="#">Thư viện ảnh</span></a>
					      	</li>
					      	<li class="nav-item">
					        	<a class="nav-link" href="#">Thư viện video</a>
					      	</li>
					      	<li class="nav-item">
					        	<a class="nav-link" href="#">Liên hệ</a>
					      	</li>
					    </ul>
					</div>
				</nav>
			</div>
		</div>
		<!-- slide -->
		<div class="slide">
			<!-- container -->
			<div class="container-fluid">
				<!-- row -->
				<div class="row">
					<div id="carouselExampleControls" class="carousel" data-ride="carousel">
						<div class="carousel-inner" role="listbox">
						    <div class="carousel-item active">
						      	<img class="d-block img-fluid" src="images/slide1.png" alt="First slide">
						      	<div class="carousel-caption d-md-block">
							   		 <p>Nghiên cứu, đào tạo và chuyển giao công nghệ trong lĩnh vực: Quản lý dự án, xây dựng, thí nghiệm vật liệu xây dựng và địa kỹ thuật.</p>
							   		 <a class="btn btn-outline-primary">Xem thêm</a>
							  	</div>
						    </div>
						    <div class="carousel-item">
						      	<img class="d-block img-fluid" src="images/slide2.png" alt="First slide">
						      	<div class="carousel-caption d-md-block">
							   		 <p>Nghiên cứu, đào tạo và chuyển giao công nghệ trong lĩnh vực: Quản lý dự án, xây dựng, thí nghiệm vật liệu xây dựng và địa kỹ thuật.</p>
							   		 <a class="btn btn-outline-primary">Xem thêm</a>
							  	</div>
						    </div>
						</div>
						<a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
						    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
						    <span class="sr-only">Previous</span>
						</a>
						<a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
						    <span class="carousel-control-next-icon" aria-hidden="true"></span>
						    <span class="sr-only">Next</span>
						</a>
					</div>	
				</div>
			</div>
		</div>
		<!-- slide logo -->
		<div class="slide-logo">
			<!-- container -->
			<div class="container">
				<!-- row -->
				<div class="row">
					<div id="carouselExampleControls-2" class="carousel" data-ride="carousel">
						<div class="carousel-inner" role="listbox">
						    <div class="carousel-item active">
						      	<img class="d-block" src="images/logo1.png" alt="First slide">
						      	<img class="d-block" src="images/logo2.png" alt="First slide">
						      	<img class="d-block" src="images/logo3.png" alt="First slide">
						      	<img class="d-block" src="images/logo4.png" alt="First slide">
						      	<img class="d-block" src="images/logo5.png" alt="First slide">
						      	<img class="d-block" src="images/logo6.png" alt="First slide">
						      	<img class="d-block" src="images/logo7.png" alt="First slide">
						      	<img class="d-block" src="images/logo8.png" alt="First slide">
						    </div>
						    <div class="carousel-item">
							   	<img class="d-block" src="images/logo1.png" alt="First slide">
						      	<img class="d-block" src="images/logo2.png" alt="First slide">
						      	<img class="d-block" src="images/logo3.png" alt="First slide">
						      	<img class="d-block" src="images/logo4.png" alt="First slide">
						      	<img class="d-block" src="images/logo5.png" alt="First slide">
						      	<img class="d-block" src="images/logo6.png" alt="First slide">
						      	<img class="d-block" src="images/logo7.png" alt="First slide">
						      	<img class="d-block" src="images/logo8.png" alt="First slide">
						    </div>
						</div>
						<a class="carousel-control-prev" href="#carouselExampleControls-2" role="button" data-slide="prev">
						    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
						    <span class="sr-only">Previous</span>
						</a>
						<a class="carousel-control-next" href="#carouselExampleControls-2" role="button" data-slide="next">
						    <span class="carousel-control-next-icon" aria-hidden="true"></span>
						    <span class="sr-only">Next</span>
						</a>
					</div>	
				</div>
			</div>
		</div>	
	</header>

	<!-- main -->
	<main class="main offset-top" id="main">
		<!-- container -->
		<div class="container">
			<!-- row -->
			<div class="row">
				<!-- col 8 -->
				<div class="col-md-12 col-lg-8">
					<!-- content left -->
					<div class="content-left">
						<!-- row -->
						<div class="row">
							<!-- col 12 -->
							<div class="col-12">
								<!-- Product us -->
								<div class="product-us">
									<!-- row -->
									<div class="row">
										<!-- col 12 -->
										<div class="col-12">
											<!-- title section -->
											<div class="title-section">
												<h2>Sản phẩm của chúng tôi</h2>
											</div>		
										</div>
										<!-- col 6 -->
										<div class="col-sm-12 col-md-6">
											<!-- item product -->
											<div class="item-product">
												<!-- media product -->
												<a href="#" title="images product" class="product-media">
													<img src="images/tin5.png" alt="">
												</a>
												<!-- title product -->
												<a href="#" title="title" class="product-title">
													<h5>Thí nghiệm và kiểm định chất lượng công trinh giao thông.</h5>
												</a>
											</div>
										</div>
										<!-- col 6 -->
										<div class="col-sm-12 col-md-6">
											<!-- item product -->
											<div class="item-product">
												<!-- media product -->
												<a href="#" title="images product" class="product-media">
													<img src="images/tin3.png" alt="">
												</a>
												<!-- title product -->
												<a href="#" title="title" class="product-title">
													<h5>Thiết kế và thi công bê tông nhẹ.</h5>
												</a>
											</div>
										</div>
										<!-- col 6 -->
										<div class="col-sm-12 col-md-6">
											<!-- item product -->
											<div class="item-product">
												<!-- media product -->
												<a href="#" title="images product" class="product-media">
													<img src="images/tin1.png" alt="">
												</a>
												<!-- title product -->
												<a href="#" title="title" class="product-title">
													<h5>Thi công công trình dân dụng, công nghiệp.</h5>
												</a>
											</div>
										</div>
										<!-- col 6 -->
										<div class="col-sm-12 col-md-6">
											<!-- item product -->
											<div class="item-product">
												<!-- media product -->
												<a href="#" title="images product" class="product-media">
													<img src="images/tin7.png" alt="">
												</a>
												<!-- title product -->
												<a href="#" title="title" class="product-title">
													<h5>nghiên cứu ứng dụng công nghệ gia cố vật liệu.</h5>
												</a>
											</div>
										</div>
									</div>
								</div>
							</div>
							<!-- col 12 -->
							<div class="col-12">
								<!-- advertisement -->
								<div class="advertisement">
									<a href="#" title="advertisement">
										<img src="images/quangcao.png" alt="" class="img-fluid">
									</a>
								</div>
							</div>
							<!-- col 12 -->
							<div class="col-12">
								<!-- library images -->
								<div class="library-img">
									<!-- title section -->
									<div class="title-section">
										<h2>Thư viện ảnh</h2>
									</div>	
									<!-- images big -->
									<div class="images-big">
										<!-- image -->
										<div class="image">
											<img src="images/tv2.png" alt="images">
											<div class="overlay"></div>
										</div>
										<!-- image -->
										<div class="image">
											<img src="images/tv4.png" alt="images">
											<div class="overlay"></div>
										</div>
										<!-- image -->
										<div class="image">
											<img src="images/tv1.png" alt="images">
											<div class="overlay"></div>
										</div>
										<!-- image -->
										<div class="image">
											<img src="images/tv3.png" alt="images">
											<div class="overlay"></div>
										</div>
									</div>
									<!-- images small -->
									<div class="images-small">
										<!-- image -->
										<div class="image">
											<img src="images/tvc4.png" alt="images">
											<div class="overlay"></div>
										</div>
										<!-- image -->
										<div class="image">
											<img src="images/tvc3.png" alt="images">
											<div class="overlay"></div>
										</div>
										<!-- image -->
										<div class="image">
											<img src="images/tvc2.png" alt="images">
											<div class="overlay"></div>
										</div>
										<!-- image -->
										<div class="image">
											<img src="images/tvc1.png" alt="images">
											<div class="overlay"></div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<!-- col 4 -->
				<div class="col-md-12 col-lg-4">
					<!-- content right -->
					<div class="content-right">
						<!-- news & event -->
						<div class="news-event">
							<!-- title section -->
							<div class="title-section">
								<h2>Tin Tức & Sự Kiện</h2>
							</div>
							<!-- content -->
							<div class="content">
								<!-- item -->
								<div class="item">
									<!-- item media -->
									<div class="item-media">
										<img src="images/ts4.png" alt="">
									</div>
									<!-- item content -->
									<div class="item-content">
										<h4 class="title">Thi công sàn đúc giả bằng tấm xi măng cemboart thái lan</h4>
										<div class="time-view">
											<time>20/08/2016</time>
											<span class="view">34 lượt xem</span>
										</div>
										<p class="summary">Trần thạch cao hiện nay được sử dụng rất nhiều trong ...</p>
									</div>
								</div>
								<!-- item -->
								<div class="item">
									<!-- item media -->
									<div class="item-media">
										<img src="images/ts3.png" alt="">
									</div>
									<!-- item content -->
									<div class="item-content">
										<h4 class="title">Những hạn chế khi sử dụng trần thạch cao</h4>
										<div class="time-view">
											<time>20/08/2016</time>
											<span class="view">34 lượt xem</span>
										</div>
										<p class="summary">Trần thạch cao hiện nay được sử dụng rất nhiều trong ...</p>
									</div>
								</div>
								<!-- item -->
								<div class="item">
									<!-- item media -->
									<div class="item-media">
										<img src="images/ts2.png" alt="">
									</div>
									<!-- item content -->
									<div class="item-content">
										<h4 class="title">Hướng dẫn ký thuật thi công tấm cemboard thái lan</h4>
										<div class="time-view">
											<time>20/08/2016</time>
											<span class="view">34 lượt xem</span>
										</div>
										<p class="summary">Trần thạch cao hiện nay được sử dụng rất nhiều trong ...</p>
									</div>
								</div>
								<!-- item -->
								<div class="item">
									<!-- item media -->
									<div class="item-media">
										<img src="images/ts1.png" alt="">
									</div>
									<!-- item content -->
									<div class="item-content">
										<h4 class="title">Giải pháp sử dụng tấm xi măng smartboard thái lan làm vách</h4>
										<div class="time-view">
											<time>20/08/2016</time>
											<span class="view">34 lượt xem</span>
										</div>
										<p class="summary">Trần thạch cao hiện nay được sử dụng rất nhiều trong ...</p>
									</div>
								</div>
							</div>
						</div>
						<!-- advertisement right -->
						<div class="advertisement-right">
							<!-- advertisement media -->
							<a href="#" class="advertisement-media">
								<iframe width="100%" height="auto" src="https://www.youtube.com/embed/dOjGD_0SUqw" frameborder="0" allowfullscreen></iframe>
							</a>
							<!-- advertisement media -->
							<a href="#" class="advertisement-media">
								<img src="images/qc-1.png" alt="quang cao">
							</a>
							<!-- advertisement media -->
							<a href="#" class="advertisement-media">
								<img src="images/qc-2.png" alt="quang cao">
							</a>
						</div>
					</div>
				</div>
				<!-- col 12 -->
				<div class="col-12 offset-top no-gutter">
					<!-- project deployment -->
					<div class="project-deployment">
						<!-- title section -->
						<div class="title-section">
							<h2>Sản phẩm của chúng tôi</h2>
						</div>
						<!-- row -->
						<div class="row">
							<!-- col 20% -->
							<div class="col-6 col-lg-3">
								<!-- item project -->	
								<div class="item-project">
									<img src="images/da1.png" alt="du an">
									<h5>Dự án lắp ráp nhà máy ô tô tải nhẹ và thông dụng tại Thanh Hóa.</h5>
								</div>							
							</div>
							<!-- col 20% -->
							<div class="col-6 col-lg-3">
								<!-- item project -->
								<div class="item-project">
									<img src="images/da2.png" alt="du an">
									<h5>Đường bờ trái sông Tô Lịch - Dự án CP7A.</h5>
								</div>
							</div>
							<!-- col 20% -->
							<div class="col-6 col-lg-3">
							<!-- item project -->
							<div class="item-project">
								<img src="images/da3.png" alt="du an">
								<h5>Dự án đương Hồ Chí Minh</h5>
							</div>							
							</div>
							<!-- col 20% -->
							<div class="col-6 col-lg-3">
								<!-- item project -->
								<div class="item-project">
									<img src="images/da4.png" alt="du an">
									<h5>Dự án lắp ráp nhà máy ô tô tải nhẹ và thông dụng tại Thanh Hóa.</h5>
								</div>							
							</div>
							<!-- col 20% -->
							<div class="col-6 col-lg-3">
								<!-- item project -->
								<div class="item-project">
									<img src="images/da5.png" alt="du an">
									<h5>Đầu tư xây dựng mở rộng và hoàn thiện đường Láng - Hòa Lạc</h5>
								</div>							
							</div>
						</div>
					</div>
				</div>
				<!-- col 12 -->
				<div class="col-12">
				</div>
			</div>
		</div>
		<!-- container-fluid -->
		<div class="container-fluid no-gutter">
			<!-- maps -->
			<div class="maps">
				<img src="images/maps.png" alt="maps">
			</div>
		</div>
	</main>

	<!-- footer -->
	<footer class="footer" id="footer">
		<!-- container -->
		<div class="container">
			<!-- row -->
			<div class="row">
				<!-- col 3 -->
				<div class="col-sm-12 col-md-6 col-lg-3">
					<!-- about us -->
					<div class="about-us">
						<h4>về Chúng Tôi</h4>
						<img src="images/logo-chan.png" alt="" class="logo-footer">
						<p>Chuyên gia về lĩnh vực nghiên cứu vật liệu và giảng dậy Thi nghiệm Vật liệu tại Bộ môn Vật liệu Viện Khoa học Công nghệ Giao thông.</p>
					</div>
				</div>
				<!-- col 3 -->
				<div class="col-sm-12 col-md-6 col-lg-3">
					<!-- contact -->
					<div class="contact">
						<h4>Thông Tin Liên Hệ</h4>
						<p class="name">CÔNG TY CỔ PHẦN THÀNH TÂN AN</p>
						<p class="address">Địa chỉ: Số 7 Nuyên Công Hoan, Ngọc Khách, Ba Đình, Hà Nội</p>
						<p class="mobile-fax">Điện thoại: 043.7913958 - 0437712482</p>
						<p class="email">Email: hongha.tta@gmail.com</p>
						<p class="website">Website: www.thanhtanan.com.vn</p>
					</div>
				</div>
				<!-- col 3 -->
				<div class="col-sm-12 col-md-6 col-lg-3">
					<!-- social -->
					<div class="social">
						<h4>KẾT NỐI VỚI CHÚNG TÔI</h4>
						<div class="social-icon">
							<a href="#" class="fa fa-facebook fa-ttn" aria-hidden="true"></a>
							<a href="#" class="fa fa-twitter fa-ttn" aria-hidden="true"></a>
							<a href="#" class="fa fa-google-plus fa-ttn" aria-hidden="true"></a>
							<a href="#" class="fa fa-linkedin fa-ttn" aria-hidden="true"></a>
							<a href="#" class="fa fa-youtube fa-ttn" aria-hidden="true"></a>
							<a href="#" class="fa fa-skype fa-tnn" aria-hidden="true"></a>	
						</div>
					</div>
					<!-- access -->
					<div class="access">
						<h4>THÔNG KÊ TRUY CẬP</h4>
						<p class="online">Đang online: 1.000</p>
						<p class="access-number">Tổng truy cập: 1.000.000</p>
					</div>
				</div>
				<!-- col 3 -->
				<div class="col-sm-12 col-md-6 col-lg-3">
					<!-- facebook -->
					<div class="facebook">
						<img src="images/fb.png" alt="facebook" class="img-fluid">
					</div>					
				</div>
			</div>
		</div>
		<!-- copyright -->
		<div class="copyright">
			<!-- container -->
			<div class="container">
				<!-- row -->
				<div class="row">
					<!-- col 12 -->
					<div class="col-12">
						<div class="inner">
							<p>Bản quyền thuộc về Thanhtanan.com.vn. <img src="images/icon-tkw.png" alt="logo"> <span>Thiết Kế Website và SEO - Tất Thành</span></p>
						</div>	
					</div>
				</div>
			</div>
		</div>
	</footer>
	<!-- Support -->
	<div class="support">
		<i class="fa fa-comment-o" aria-hidden="true"></i>
		<a href="#">Hỗ trợ trực tuyến</a>
	</div>
	<!-- go top  -->
	<div class="go-top">
		<img src="images/ve-top.png" alt="go top">
	</div>



	<!-- js -->
	<script src="js/jquery.min.js"></script>
	<script src="js/tether.min.js"></script>
	<script src="js/wow.min.js"></script>
	<script src="js/bootstrap.min.js"></script>
	<script src="js/main.js"></script>
</body>
</html>